@charset "UTF-8";

#baseMenu {
    top: 60px;
}

.pcblog {
    top: 120px;
}

body#shopTopPage .itemList {
    margin: 100px auto;

    @media (max-width:750px) {
        margin: 120px auto;
    }
}

body#shopDetailPage #mainContent .purchase {
    position: sticky;
    top: 80px;
}

/* ******************
商品一覧ページ
****************** */

/* ページタイトル */
#topicpath .page-header {
    padding: 100px 0 0;
}

/* 商品価格 */
body#shopTopPage .item .itemDetail .itemPrice {
    font-size: 16px;
    font-weight: 700;
}

/* ******************
商品ページ
****************** */

/* スマホ */
body#shopDetailPage #mainContent {
    margin-top: 130px;
}

#footer {
    position: relative;
}

/* ******************
プライバシーポリシー
特定商取引法
****************** */
#privacy,
#law {
    padding: 120px 40px;
}